@charset "utf-8";
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/roboto-v30-latin-regular.eot');
	src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/roboto-v30-latin-700.eot');
	src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}
:root {
	font-size: 16px;
}
* {
	box-sizing: border-box;
	margin: 0;
}
html {
	min-height: 100%;
}
body {
	color: #000;
	font: 400 1em/1.3em 'Roboto', Arial, sans-serif;
}
#wrapper {
	position: relative;
	margin: 1rem auto;
	overflow: hidden;
	max-width: 895px;
	border: solid 1px #000;
	background: #fff url('../images/bg.jpg') no-repeat left top;
}
h1, strong {
	font-weight: 700;
}
p {
	padding-bottom: 0.75rem;
}
h1 {
	margin: -0.2rem 0 1rem 0.75rem;
	font-size: 1em;
	line-height: 1.3;
	font-weight: normal;
	color: #fff;
}
h1:before {
	content: "\2022";
	float: left;
	margin-left: -0.75rem;
	color: #672D88;
}
h2 {
	font-size: 1.25em;
	line-height: 1.3;
	margin-bottom: 0.5rem;
	color: #fff;
}
h3 {
	font-size: 1em;
	line-height: 1.3;
	margin-bottom: 0.5rem;
	color: #fff;
	background: #672D88;
	width: fit-content;
	padding: 0 0.25rem;
	font-weight: normal;
}
:is(a:link,a:hover,a:visited,a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
header img {
	display: none;
}
article {
	padding: 5rem 1rem 3.25rem;
	width: 48%;
	margin-left: auto;
}
article p {
    color: #fff;
}
.small {
	font-size: 0.95em;
	line-height: 1.3;
}
article figure {
	position: absolute;
	top: 1rem;
	right: 1rem;
}
.mgr {
	display: inline-block;
	margin-right: 0.75rem;
}
footer {
	position: absolute;
	left: 1rem;
	bottom: 1.5rem;
}
footer figure {
	display: flex;
 	justify-content: center;
 	margin-bottom: 1.5rem;
}
footer p:last-of-type {
	color: #EE3E80;
}
img {
	max-width: 100%;
	height: auto;
}
@media only screen and (max-width: 894px) {
	#wrapper {
		margin: 0 auto;
		border: none;
		background-image: none;
	}
	p {
		padding-bottom: 1rem;
	}
	p span {
		display: inline-block;
	}
	header img {
		display: block;
		margin: 0 auto;
	}
	article  br {
		display: none;
	}
	article {
		background: #CC4A4C;
		background-size: 100% 100%;
		padding: 1rem 1rem 0.5rem;
		width: 100%;
	}
	article figure {
		position: static;
		display: flex;
		justify-content: center;
	}
	footer {
		position: static;
		padding: 1rem;
	}
	.hide_m {
		display: none;
	}
}